org.gnome.gdk

## Class EventOwnerChange

- Object
- - org.freedesktop.bindings.Pointer
  - - org.gnome.glib.Boxed
    - - org.gnome.gdk.Event
      - - org.gnome.gdk.EventOwnerChange

-     public final class EventOwnerChange
      extends Event

  Details about a selection that has been taken over.
  Since:
    4.0.10
  Author:
    Andrew Cowie

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `OwnerChange` | `getReason()` Get the "reason" that this EventOwnerChange occured.

    - ### Methods inherited from class org.gnome.gdk.Event

      `getType, getWindow`

    - ### Methods inherited from class org.freedesktop.bindings.Pointer

      `toString`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Method Detail

    - #### getReason

          public OwnerChange getReason()

      Get the "reason" that this EventOwnerChange occured.
      Since:
        4.0.10